if (!healthcare) {
    var healthcare = {io:{}}
}
healthcare.io = {'dialog':dialog,'confirmed':confirmed,'reset':reset,'update':update,'run':run,'publish':publish}
healthcare.io.apply = function(){
    var value = $('.input-form .item .procs').val()    
    var folder= $('.input-form .item .folder').val()
    $('.code .batch').html(value)
    var http = HttpClient.instance()
    http.setData({"batch":value,"resume":true,"folder":folder},"application/json")
    http.post(sessionStorage.io_context+'/io/params',function(x){})
}



